#collinsQuote {
	width: 250px;
	background-color: #afafaf;
	padding: 10px;
	font-style: italic;
	float: right;
	margin-left: 8px;
	font-size: 12px;
	line-height: 1.35em;
}
#iwfflash {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}
body {
	margin: 0;
	background: #fff url(../img/bgindex.png) repeat-x;
	color: #494949;
	height: 100%;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
}
html {
	height: 100%;
}
a {
	color: #FFF;
	text-decoration: none;
	border-bottom: #e45e19 1px solid;
	outline: none;
	display: inline-block;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0;
}
#page {
	min-height: 100%;
	position:relative;
}
#container {
	width: 846px;
	margin: auto;
}
#topbar {
	height: 21px;
	font-size: 11px;
	color: #fff;
	width: 450px;
	margin: 0;
	padding: 0;
}
	#topbar a {
		text-decoration: none;
		color: #fff;
		border: 0;
	}
	#topbar a:hover {
		text-decoration: underline;
	}
	/* ticker divs below */
	#topbar div {
		display: inline-block;
		margin-top: 5px;
	}
#topbar_right {
	float: right;
	height: 21px;
	font-size: 11px;
	color: #fff;
	margin: 5px 0 0 0;
	padding: 0;
	width: 300px;
}
	#topbar_right a {
		text-decoration: none;
		color: #fff;
		border: 0;
	}
	#topbar_right a:hover {
		text-decoration: underline;
	}
#header {
	width: 846px;
	height: 5px;
	margin-top: 5px;
}
.logo {
	margin: 24px 0 0 0;
}
#banner {
	height: 359x;
	z-index: 0;
}

#mainfeat1 {
	height: 208px;
	margin: 0;
	background: url(../img/banner_refl.png) repeat-x;
	font-size: 12px;
	padding: 0;
}
	#mainwhyuse {
		width: 456px;
		margin: 40px 10px 0 16px;
		float: left;
	}
	#separ {
		margin-top: 25px;
		float: left;
	}
	#mainclientssay {
		width: 320px;
		margin: 40px 0 0 20px;
		float: left;
	}
	#mainquotes {
		background-image: url(../img/mainquotes.png);
		height: 100px;
		margin: 0;
		padding: 0;
	}
	#quoteDiv1, #quoteDiv2, #quoteDiv3, #quoteDiv4 {
		padding-top: 8px;
	}
#mainfeat2 {
	height: 230px;
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 30px;
}
#mainfeat2 a {
	border: 0;
	text-decoration: none;
	color: #E65F25;
}
	#mainfeat2 .content {
		margin: .75em 1em;
	}
	#mainfeat2 .one {
		width: 270px;
		height: 230px;
		background: #fff url(../img/mainfeat2bg.png) repeat-x;
		float: left;
		margin-right: 18px;
	}
	#mainfeat2 .two {
		width: 270px;
		height: 230px;
		float: left;
		margin-right: 18px;
	}
	#mainfeat2 .three {
		width: 270px;
		height: 230px;
		background: #fff url(../img/mainfeat2bg.png) repeat-x;
		float: left;
	}
hr {
	height: 1px;
	color: #8ba0b3;
	background-color: #8ba0b3;
	border: 0;
}
#footercontainer {
	background-color: #5b6571;
	width: 100%;
	margin: 30px 0 auto 0;
	color: #fff;
	font-size: 12px;
	height: 28px;
	position: absolute;
	bottom: -5px;
	left: 0px;
}
	#footer {
		width: 846px;
		margin: 0 auto;
		padding: 5px 0;
	}
	#footercontainer a{
		color: #fff;
	}

/* --- Sub page styles below --- */

#subcontentcont {
	background-color: #fff;
	padding: 20px;
	margin: 0;
	display: block;
}
#sidebar {
	width: 165px;
	float: right;
	margin: 0;
	padding: 0 0 10px 20px;
	border-left: #c6d5e0 1px solid;
	clear: right;
}
	#sidebar h1 {
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 .25em 0;
		padding: 0;
		border-bottom: #e45e19 1px solid;
	}
	#sidebar a {
		font-size: 12px;
		color: #043454;
		text-decoration: none;
		border: 0;
	}
	#sidebar a:hover {
		text-decoration: underline;
	}
#body {
	width: 600px;
	clear: none;
	margin: 0;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}
#contactBody {
	width: 459px;
	clear: none;
	margin: 0;
}
#contactSidebar {
	width: 307px;
	float: right;
	margin: 0;
	padding: 3px 0 3px 19px;
	border-left: #c6d5e0 0px solid;
	clear: right;
	font-size: 11px;
}
	#contactSidebar img {
		float: left;
		margin-right: 9px;
	}
	#contactSidebar a {
		font-size: 12px;
		color: #043454;
		text-decoration: none;
		border: 0;
	}
	#contactSidebar a:hover {
		text-decoration: underline;
	}

/* --- Media styles below --- */

.newsitem {
	font-size: 12px;
	border: #c6d5e0 1px solid;
	padding: .85em;
	background-color: #e3eaf0;
	margin-bottom: 16px;
}
.newsitem h1 {
	margin: 0 0 1em 0;
	font-size: 14px;
}

.newssource {
	float: right;
	display: block;
}

.newssource a {
	border: 0;
	background-color: #81a5bd;
	padding: 0px 4px;
	color: #fff;
}

.tshow a {
	text-decoration: none;
	border: 0;
}
.tshow a:hover {
	text-decoration: underline;
}
.tshow {
	font-size: 12px;
	clear: left;
	margin: 0;
}
.tshow .date {
	color: #fff;
	width: 50px;
	background-color: #20608b;
	padding: 3px 8px;
	float: left;
	margin-right: 12px;
	border-bottom: #fff 1px solid;
}
.tshow .title {
	padding: 3px;
	float: left;
	width: 325px;
	border-bottom: #c6d5e0 1px solid;
}
.tshow .loc {
	padding: 3px;
	float: left;
	width: 150px;
	border-bottom: #c6d5e0 1px solid;
}

/* --- About styles below --- */

.affil {
	width: 280px;
	padding: 8px;
	margin-bottom: 8px;
}

/* --- Form styles below --- */

input.radio {
	border: 0;
	background: none;
}
input.error {
	border: #e45e19 1px dotted;
	background-color: #fff6ea;
	background-image: none;
}
input, select, textarea {
	border: #fff 0px solid;
	color: #000;
	font-family: "Trebuchet MS", Arial, sans-serif;
	margin: 0;
	padding-left: 4px;
	float: none;
	font-size: 14px;
}
input {
	background: #fff url(../img/formbg.png) repeat-x;
}
select {
	background-image: none;
}
textarea {
	background: #fff url(../img/formbg_ta.png) repeat-x;
}
input.submitbut {
	background-color: #000;
	color: #fff;
	background-image: none;
	border: #296892 1px solid;
}
.fieldlabel {
	float: left;
	margin: 0 10px 5px 0;
	padding: 2px 6px;
	height: 17px;
	width: 125px;
	font-size: 12px;
	border: #fff 1px solid;
	clear: left;
}
.formfield {
	margin: 0 0 5px 0;
	padding: 0;
	height: 23px;
}
.textareafield {
	margin: 0 0 5px 0;
	padding: 0;
}
.codist {
	width: 170px;
}
.req2 {
	color: #e45e19;
}
.formheader {
	width: 592px;
	padding: 0 0 5px 8px;
	background-color: #fff;
	border-bottom: #e45e19 1px solid;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
}
	.formheadernote {
		margin-left: 3px;
		color: #666;
		font-weight: normal;
		font-size: 11px;
		font-style: normal;
	}
	.reqnote {
		float: right;
		color: #e45e19;
		font-size: 12px;
	}
	.formheader a {
		border: 0;
	}
.canddetails {
	float: right;
	width: 165px;
	font-size: 12px;
	margin-bottom: 1em;
	padding: 10px 0 10px 20px;
	background-color: #e3eaf0;
}
a.link .balloon { display: none; border: 0; }
a.link { border: 0; }
a.link:hover .balloon {
	display: block; 
	position: absolute; 
	margin: 10px 0px 0px 0px;
	padding: 8px;
	background-image: url(../img/balloonbg.png); 
	height: 58px; 
	width: 252px;
	text-decoration: none;
	color: #fff;
}

.balloon h2 {
	font-size: 12px;
	padding-bottom: 2px;
	margin: 0 0 2px 0;
	border-bottom: #a0bccf 1px solid;
}
.collapsible {
          display: none;
          border-bottom: #e45e19 1px solid;
          border-left: #e45e19 1px solid;
          border-right: #e45e19 1px solid;
		  padding: 7px 5px 5px 5px ;
		  margin-bottom: 1em;
}
#iwfform {
	border: #3f789e 1px dashed;
	margin: 14px 0 0 0;
	width: 572px;
	font-size: 12px;
	clear: right;
	padding: 14px;
	background-color: #dfe8ef;
}
#iwfform .label {
	width: 90px;
	float: left;
	margin: 0;
}
#iwfform input, #iwfform textarea, #iwfform select  {
	width: 175px;
	background-color: #fff;
	margin: 0;
	background-image: none;
}
#iwfform .submit  {
	width: 75px;
	background-color: #296892;
	color: #fff;
	clear: both;
	margin: 0;
	background-image: none;
}
#iwfform p{
	margin: 5px 0;
}
#iwfform h1{
	margin: 0 0 10px 0;
}

/* --- Ops styles below --- */

.ops a {
	text-decoration: none;
	border: 0;
}
.ops a:hover {
	text-decoration: underline;
}
.ops {
	font-size: 12px;
	clear: left;
}
.no {
	color: #fff;
	background-color: #20608b;
	padding: 3px 8px;
	float: left;
	margin-right: 12px;
	border-bottom: #fff 1px solid;
}
.newno {
	color: #fff;
	padding: 3px 8px;
	float: left;
	margin-right: 12px;
	background-color: #e45e19;
	border-bottom: #fff 1px solid;
}
.title {
	padding: 3px;
	float: left;
	width: 225px;
	border-bottom: #c6d5e0 1px solid;
}
.loc {
	padding: 3px;
	float: left;
	width: 150px;
	border-bottom: #c6d5e0 1px solid;
}
.rec {
	padding: 3px;
	float: left;
	width: 125px;
	border-bottom: #c6d5e0 1px solid;
}

/* --- Listing styles below --- */

.positionhead {
	width: 210px;
	height: 37px;
	padding: 4px 8px;
	color: #fff;
	font-size: 12px;
	background-color: #043454;
	float: left;
	margin: 0;
}
	.positionhead .key {
		color: #9dbbce;
	}
	.positionhead a {
		color: #fff;
	}
.listingnav {
	float: right;
	font-size: 12px;
	color: #fff;
}
.listingnav a {
	border: 0;
	color: #fff;
}
.listingnav a:hover {
	text-decoration: underline;
}
	.apply {
		background-color: #e45e19;
		padding: 2px 12px;
		margin-bottom: 1px;
	}
	.backtoops {
		background-color: #40799e;
		padding: 2px 12px;
	}

/* --- Search process styles below --- */

#processbody {
	float: left;
	width: 410px;
}
#processbody div {
	margin: 0;
	padding: 0;
}
#processnav {
	float: left;
	width: 173px;
	font-size: 8pt;
	background-color: #dde7ee;
	padding: 0;
	margin: 0 12px 0 0;
	display: inline;
	list-style: none;
	cursor: pointer;
}

#processnav div {
	height: 17px;
	padding: 5px 9px;
	margin: 0;
}
#processnav a {
	border: 0;
}
.spbutsel {
	height: 17px;
	padding: 5px 9px;
	background-image: url(../img/sp_butsel.png);
	color: #fff;
	font-weight: bold;
}
	.spbutsel a {
		color: #fff;
	}

/* --- Toolkit styles below --- */

.toolfeat {
	width: 275px;
	margin: 0 8px 8px 0;
	padding: 7px;
	font-size: 12px;
	border: #c6d5e0 1px solid;
	background-color: #e3eaf0;
	float: left;
}
.toolfeat h1 {
	font-size: 16px;
	margin: 0 0 .25em 0;
}

/* --- Nav styles below --- */

#nav {
	width: 490px;
	height: 48px;
	float: right;
	background-image: url(../img/nav/navbg.png);
	margin: 24px 0 0 0;
	z-index: 1;
}
.menu {
	font-family: "Trebuchet MS", Arial, san-serif;
	width:492px;
	height:42px;
	position:relative;
	font-size:11px;
	margin: 0;
}
.menu ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	width:81px; 
	height:42px; 
	text-align:center;
	border-bottom: 0;
	background-image:url(../img/nav/2a.png);
	line-height:48px; 
	font-size:11px; 
	overflow:hidden;
	padding-left: 1px;
}
/* first and last tabs */
.menu .one {
	background-image:url(../img/nav/1a.png);
	padding-left: 1px;
	margin-right: -1px;
}
.menu .three {
	background-image:url(../img/nav/3a.png);
}

.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

/* button hover properties */
.menu ul li:hover a {color:#043454; background: url(../img/nav/2b.png);}
.menu ul li:hover ul {display:block; position:absolute; top:42px; left:0; width:152px; margin: 0; padding: 0;}
.menu ul li:hover ul li a.two {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.two {background:#6fc; color:#544a3a;}
.menu ul li:hover ul li ul {display: none;}

.menu ul li:hover .one {color:#043454; background: url(../img/nav/1b.png);}
.menu ul li:hover .three {color:#043454; background: url(../img/nav/3b.png);}

/* dropdown properties */
.menu ul li:hover ul li a {background-image: none; display:block;height: 28px; line-height: 26px; color:#043454; width:142px; text-align:left; margin: 0; padding:0 0 0 11px;font-weight:normal;}
.menu ul li:hover ul {
	margin: 0 0 0 3px;
	padding: 0;
	background-image: url(../img/nav/ddbg.png);
	background-repeat:no-repeat;
	background-position:bottom left; 
}
.menu ul li:hover ul .hlight {
	background-image: url(../img/nav/hlight2.png);
	margin-right: 1px;
}

/* dropdown selected properties */
.menu ul li:hover ul li a:hover {color:#fff; background-image: url(../img/nav/hlight.png);}

.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
